Subject: Re: EnronOnline's Wireless offering
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Dec 2000 10:03:00 -0800 (PST)

Thank you for your note. Andy Zipper runs EnronOnline and would be the 
appropriate person to contact.

Regards

Louise

   
	Enron Capital & Trade Resources Corp.
	
	From:  David Marcus <[email-masked]>                           
12/05/2000 05:54 PM

To: "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>
cc:  

Subject: EnronOnline's Wireless offering

Dear Louise and Greg:

Fortune magazine's September article about your--virtually
overnight--success building EnronOnline prompted me to contact you, mostly
because our company's (Everypath, Inc.) wireless technology could be the
perfect tool to help you move the EnronOnline marketplace into wireless by
offering trading anytime, anywhere, via any wireless devices (as we've done
for E*Trade, Fidelity, and others offering complex wireless transactions).

Very briefly, our company has quickly gained real traction in this space.
We were honored as a Smithsonian Laureate this year, named by Forbes among
the 25 Best of the Web in business to business, and recognized by CNet as
one of ten "wireless companies to watch."   Our partners include Sun
Microsystems, Hewlett-Packard, Andersen Consulting and Cap Gemini Ernst &
Young, as well as many others, and have already raised significant funding
from investors such as Robertson Stephens, Comdisco, Dain Rauscher Wessels,
Sevin Rosen, U.S Venture Partners, Andersen Consulting Ventures, Sun, and H
& Q.

If you see commodities trading moving soon into wireless,  just as you saw
(or influenced) the industry to move online, shouldn't Enron lead the way in
wireless trading too?  We would love the opportunity to talk to you about
helping you go wireless.

Let me know if I should follow-up with you or someone else in your group by
sending an email or calling at any of the numbers below.  I look forward to
hearing from you, and to coming home to Houston to speak with you further
about this (I practiced law in Houston for years with Weil, Gotshal &
Manges--over in the NationsBank building on Louisiana).

Sincerely, David Marcus

 <<...OLE_Obj...>>

David Marcus
Senior Corporate Counsel
Everypath, Inc.
2211 North First Street
Suite 200
San Jose, CA  95131
direct (408) 562-7978
cell (650) 281-9010
fax (408) 562-8100
www.everypath.com

 <<...OLE_Obj...>>

David Marcus
Senior Corporate Counsel
Everypath, Inc.
2211 North First Street
Suite 200
San Jose, CA  95131
direct (408) 562-7978
fax (408) 562-8100